<script>
    var headerData = {
        "estore": "",
        "loans": "",
        "insurance": "",
        "investment": "",
        "cards": "",
        "discover": "",
        "pocketinsurance": ""
    };
</script>
<sly data-sly-use.mobileViewHelper="apps.mutualfunds.helpers.UTMSourceHelper">
    <script> document.body.classList.add("pt0"); window.isMobile = '${(mobileViewHelper.getHideHeader == true) ? "1" : "0" @ context="scriptString"}' </script>
    <sly data-sly-test="${!mobileViewHelper.getHideHeader}">
        <script> document.body.classList.remove("pt0") </script>
        <sly
            data-sly-use.language="${'com.bajaj.mutualfunds.core.models.SwitchLanguageModel' @pagePath=request.requestURI,isHeader=true}" />
        <sly data-sly-use.dataForHeader="${language.getTempPath}">
            <header class="bfs-header-wrap">
                <div class="bfs-overlay"></div>
                <div class="bfs-header-main">
                    <nav class="bfs-nav">
                        <div class="bfs-head-top-band clear-fix">
                            <div class="bfs-hamburger-icon"> <span></span> <span></span> <span></span> </div>
                            <div class="bfs-head-logo-main">
                                <div class="bfs-head-logo-wrap"> <a href="${dataForHeader.navLogoLink}.html"
                                        nav-src="nav_src=topNav"><i class="nav-sprite-logo-icon"></i></a> </div>
                            </div>
                            <div class="bfs-menu-search-main">
                                <form class="navbar-form navbar-right v1_headerForm " id="searchformId" method="get"
                                    autocomplete="off" action="${dataForHeader.search}">
                                    <div class="input-group v1_searchInputHead  v1_HomeserchtHead1 " href="#"> <input
                                            type="text" class="form-control" name="q" placeholder="What can we help you find?" id="searchBox1"
                                            autocomplete="off">
                                        <div class="input-group-btn"> <button class="btn v1_seachbtnHeader"
                                                type="submit">
                                                <!-- <img src="/sites/bajaj/15Sep2017/images/search.png">   --> <span
                                                    class="search-bar-input-btn"><i
                                                        class="nav-icon-sprite magnifying-glass-icon"></i></span>
                                            </button> </div>
                                    </div>
                                </form>
                                <!-- <input type="text" class="search-input" placeholder="What are you looking for today?" name="bfs-search"> <span class="search-bar-icon"><i class="fa fa-search" aria-hidden="true"></i></span> -->
                            </div>
                            <div class="bfs-menu-bar-list-wrap">
                                <ul class="bfs-menu-bar-list">
                                    <li class="bfs-bar-list-parent chat-ch" id="chatboat-list"> <a
                                            class="bfs-bar-list-link bfs-chatlinkdesk">
                                            <div class="bfs-bar-link-icon"> <img
                                                    src="${properties.chatboticon || '/content/dam/bajajfinserv/chat-bot/chatbot_YARA.svg'}"
                                                    class="yara_chatbot_icon" alt="${properties.chatbotalttxt}">
                                                <!-- <i class="nav-icon-sprite need-help-icon"></i> -->
                                            </div>
                                        </a> </li>
                                    <li class="bfs-bar-list-parent"> <a href="${dataForHeader.layerLogoLink}.html"
                                            class="bfs-bar-list-link" nav-src="nav_src=topNav">
                                            <div class="bfs-bar-link-icon"> <i
                                                    class="nav-icon-sprite discount-outline-icon"></i> <span
                                                    class="notif-stat" id="notify-stat-offer"><span
                                                        id="notify-offerCount"></span></span> </div>
                                        </a> </li>
                                    <li class="bfs-bar-list-parent cart-menu-view"> <a
                                            href="${dataForHeader.cartLogoLink}" class="bfs-bar-list-link"
                                            nav-src="nav_src=topNav">
                                            <div class="bfs-bar-link-icon"> <i
                                                    class="nav-icon-sprite shopping-cart-icon"></i> <span
                                                    class="notif-stat" id="notiy-stat-cartCount"><span
                                                        id="notify-cartCount"></span></span> </div>
                                        </a> </li>
                                    <li class="bfs-bar-list-parent profile-menu-view" id="profile-menu-id"> <a
                                            href="${dataForHeader.profileLogoLink || 'javascript:void(0)'}"
                                            class="bfs-bar-list-link" nav-src="nav_src=topNav">
                                            <div class="bfs-bar-link-icon list-profile" id="signInProfile"
                                                style="display: none"> <span class="profile-initial">VD</span> </div>
                                            <div class="bfs-bar-link-icon profile-icon-img" id="signUpProfile"> <i
                                                    class="nav-icon-sprite profile-icon"></i> </div>
                                        </a>
                                        <ul class="profile-menu-list-wrap" id="signInDropdown" style="display: none">
                                            <div class="side-bar-back-tab-main inner-subs-main-cl"> <span>Profile</span>
                                                <div class="back-close"></div>
                                            </div>
                                            <div class="menu-tooltip"></div>
                                            <sly data-sly-list.profileList="${resource.children}">
                                                <sly data-sly-test="${profileList.name == 'profileMenu'}">
                                                    <sly data-sly-list.listItem="${profileList.children}">
                                                        <li class="profile-menu-list"><a href="${listItem.optionLink}"
                                                                nav-src="nav_src=topNav">${listItem.option}</a> <span
                                                                class="for-arrow"></span> </li>
                                                    </sly>
                                                </sly>
                                            </sly>
                                            <li class="profile-menu-list"><a id="signOut">Sign Out</a> </li>
                                        </ul>
                                    </li>
                                </ul>
                            </div>
                        </div>
                        <div class="bfs-head-bott-band clear-fix">
                            <div class="bfs-nav-list-wrap">
                                <div class="bfs-mob-top-band-wrap">
                                    <div class="side-menu-cross-wrap"> <span class="back-close"></span> </div>
                                    <div class="mob-profile-sign-wrap">
                                        <div class="mobile-login-name-wrap">
                                            <div class="mob-pro-pic-wrap">
                                                <div class="mob-pro-pic mob-pro-pic-circle" id="postLogin"
                                                    style="display: none"> <span class="profile-initial">VD</span>
                                                </div>
                                                <div class="mob-pro-pic-img" id="preLogin"> <a
                                                        href="${dataForHeader.profileLogoLink || 'javascript:void(0)'}"
                                                        nav-src="nav_src=topNav"> <i
                                                            class="nav-icon-sprite profile-icon"></i></a> </div>
                                            </div>
                                            <div class="sign-text">
                                                <div class="pre-sign" id="preSignIn">
                                                    <!-- <span>Hello,</span> --> <a
                                                        href="${dataForHeader.profileLogoLink || 'javascript:void(0)'}"
                                                        nav-src="nav_src=topNav">Sign In</a>
                                                </div>
                                                <div class="post-sign" id="postSignIn" style="display: none"> <a
                                                        href="#" class="prof-name-in" id="username"
                                                        nav-src="nav_src=topNav">Name Surname</a> </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="offer-help-apply-wrap clear-fix">
                                        <div class="offer-help-apply-main"> <a
                                                href="${dataForHeader.layerLogoLink}.html" nav-src="nav_src=topNav">
                                                <div class="oha-image"> <i
                                                        class="nav-icon-sprite discount-outline-icon"></i> <span
                                                        class="notif-stat" id="notif-stat-offer-mob"><span
                                                            id="notify-offerCount-mob"></span></span> </div>
                                                <div class="oha-text"> <span> My Offers </span> </div>
                                            </a> </div>
                                        <div class="offer-help-apply-main bfs-chatlinkmob"> <a id="chat-link-mobile">
                                                <div class="oha-image"> <img
                                                        src="${properties.chatboticon || '/content/dam/bajajfinserv/chat-bot/chatbot_YARA.svg'}"
                                                        class="yara_chatbot_icon" alt="${properties.chatbotalttxt}">
                                                    <!-- <i class="nav-icon-sprite need-help-icon"></i> -->
                                                </div>
                                                <div class="oha-text"> <span> Need Help ? </span> </div>
                                            </a> </div>
                                        <div class="offer-help-apply-main"> <a href="${dataForHeader.applyNowLink}"
                                                nav-src="nav_src=topNav">
                                                <div class="oha-image"> <i class="nav-icon-sprite credit-card-icon"></i>
                                                </div>
                                                <div class="oha-text"> <span> Apply Now </span> <span
                                                        class="oha-avail">available</span> </div>
                                            </a> </div>
                                    </div>
                                </div>
                                <div class="sidebar-bd">
                                    <ul class="bfs-nav-list-main">
                                        <!--e-STORE Section-->
                                        <sly data-sly-test="${dataForHeader.isSelectedeSTORE == 'true'}">
                                            <li id="bfl-dy-estore"
                                                class="bfs-nav-list-parent ${(currentPage.properties.selectedNavbarTab == '10') ? 'active' : ''}">
                                                <div class="bfs-nav-list-mob"> <a
                                                        href="${dataForHeader.navbareSTORELink || 'javascript:void(0)'}"
                                                        class="bfs-nav-list-parent-link yell-color estore-text"
                                                        nav-src="nav_src=topNav"> <span>
                                                            ${dataForHeader.navbarTitleeSTORE} <span
                                                                class="estoretag">Shop Online</span> </span> </a> <span
                                                        class="for-arrow"></span> </div>
                                                <script data-sly-include="e-store.html"></script>
                                            </li>
                                        </sly>
                                        <!--Loans Section-->
                                        <sly data-sly-test="${dataForHeader.isSelectedLoans == 'true'}">
                                            <li id="bfl-dy-loans" class="bfs-nav-list-parent">
                                                <div
                                                    class="bfs-nav-list-mob ${(currentPage.properties.selectedNavbarTab == '1') ? 'active' : ''}">
                                                    <a href="${dataForHeader.navbarLoanLink || 'javascript:void(0)'}"
                                                        data-link="redirect" class="bfs-nav-list-parent-link"
                                                        nav-src="nav_src=topNav">
                                                        <span>${dataForHeader.navbarTitleLoans}</span> </a> <span
                                                        class="for-arrow"></span>
                                                </div>
                                                <script data-sly-include="loans.html"></script>
                                            </li>
                                        </sly>
                                        <!--Insurance Section-->
                                        <sly data-sly-test="${dataForHeader.isSelectedInsurance == 'true'}">
                                            <li id="bfl-dy-insurance"
                                                class="bfs-nav-list-parent ${(currentPage.properties.selectedNavbarTab == '2') ? 'active' : ''}">
                                                <div class="bfs-nav-list-mob"> <a
                                                        href="${dataForHeader.navbarInsuranceLink || 'javascript:void(0)'}"
                                                        class="bfs-nav-list-parent-link" nav-src="nav_src=topNav">
                                                        <span>${dataForHeader.navbarTitleInsurance}</span> </a> <span
                                                        class="for-arrow"></span> </div>
                                                <script data-sly-include="insurance.html"></script>
                                            </li>
                                        </sly>
                                        <!--Investment Section-->
                                        <sly data-sly-test="${dataForHeader.isSelectedInvestment == 'true'}">
                                            <li id="bfl-dy-investment"
                                                class="bfs-nav-list-parent ${(currentPage.properties.selectedNavbarTab == '3') ? 'active' : ''}">
                                                <div class="bfs-nav-list-mob"> <a
                                                        href="${dataForHeader.navbarInvestmentLink || 'javascript:void(0)'}"
                                                        class="bfs-nav-list-parent-link" nav-src="nav_src=topNav">
                                                        <span>${dataForHeader.navbarTitleInvestment}</span> </a> <span
                                                        class="for-arrow"></span> </div>
                                                <script data-sly-include="investment.html"></script>
                                            </li>
                                        </sly>
                                        <!--Payments Section-->
                                        <sly data-sly-test="${dataForHeader.isSelectedPayments == 'true'}">
                                            <li id="bfl-dy-cards"
                                                class="bfs-nav-list-parent ${(currentPage.properties.selectedNavbarTab == '8') ? 'active' : ''}">
                                                <div class="bfs-nav-list-mob"> <a
                                                        href="${dataForHeader.navbarPaymentsLink || 'javascript:void(0)'}"
                                                        class="bfs-nav-list-parent-link" nav-src="nav_src=topNav">
                                                        <span>${dataForHeader.navbarTitlePayments}</span> </a> <span
                                                        class="for-arrow"></span> </div>
                                                <script data-sly-include="cards.html"></script>
                                            </li>
                                        </sly>
                                        <!--Discover Us Section-->
                                        <sly data-sly-test="${dataForHeader.isSelectedDiscoverUs == 'true'}">
                                            <li id="bfl-dy-discover"
                                                class="bfs-nav-list-parent ${(currentPage.properties.selectedNavbarTab == '9') ? 'active' : ''}">
                                                <div class="bfs-nav-list-mob"> <a
                                                        href="${dataForHeader.navbarDiscoverUsLink || 'javascript:void(0);'}"
                                                        class="bfs-nav-list-parent-link">
                                                        <span>${dataForHeader.navbarTitleDiscoverUs}</span> </a> <span
                                                        class="for-arrow"></span> </div>
                                                <script data-sly-include="discover.html"></script>
                                            </li>
                                        </sly> <!-- Tax Center Section -->
                                        <sly data-sly-test="${dataForHeader.isSelectedTaxCenter == 'true'}">
                                            <li id="bfl-dy-pocketinsurance"
                                                class="bfs-nav-list-parent ${(currentPage.properties.selectedNavbarTab == '9') ? 'active' : ''}">
                                                <div class="bfs-nav-list-mob"> <a
                                                        href="${dataForHeader.navbarTaxCenterLink || 'javascript:void(0);'}"
                                                        class="bfs-nav-list-parent-link">
                                                        <span>${dataForHeader.navbarTitleTaxCenter}</span> </a> <span
                                                        class="for-arrow"></span> </div>
                                                <script data-sly-include="pocketinsurance.html"></script>
                                            </li>
                                        </sly>
                                    </ul>
                                    <div class="side-bar-footer-wrap">
                                        <ul class="side-bar-footer-main">
                                            <li class="side-bar-footer-list">
                                                <div class="bfs-side-bar-footer-mob"> <a href="#"
                                                        class="bfs-side-bar-footer-link install-app"
                                                        nav-src="nav_src=topNav"> <span>Install Our App</span> </a>
                                                    <div class="install-app-logo-wrap"> <a
                                                            href="${dataForHeader.playStoreLink}"
                                                            nav-src="nav_src=topNav">
                                                            <div class="install-app-logo-img"> <i
                                                                    class="nav-icon-sprite google-play-icon"></i> </div>
                                                        </a> <a href="${dataForHeader.playStoreLink1}"
                                                            nav-src="nav_src=topNav">
                                                            <div class="install-app-logo-img"> <i
                                                                    class="nav-icon-sprite apple-icon"></i> </div>
                                                        </a> </div>
                                                </div>
                                            </li>
                                            <li class="side-bar-footer-list footer-lang">
                                                <div class="bfs-side-bar-footer-mob"> <a href="javascript:void(0);"
                                                        class="bfs-side-bar-footer-link" nav-src="nav_src=topNav"> <span
                                                            class="footer-lang-sel">Choose Language</span> </a> <span
                                                        class="for-arrow"></span> </div>
                                                <div class="lang-selection-mob" id="language-mob">
                                                    <div class="side-bar-back-tab-main inner-sub-menu-bk-one">
                                                        <div class="back-arrow"></div> <span>Languages</span>
                                                        <div class="back-close"></div>
                                                    </div>
                                                </div>
                                            </li>
                                            <li class="side-bar-footer-list">
                                                <div class="bfs-side-bar-footer-mob"> <a
                                                        href="${dataForHeader.contactLink}.html"
                                                        class="bfs-side-bar-footer-link bfs-no-redirect"
                                                        nav-src="nav_src=topNav"> <span>Help & Support</span> </a>
                                                </div>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            <div class="bfs-nav-details-wrap">
                                <ul class="bfs-nav-details-main">
                                    <li class="bfs-nav-details details-lang-hd" id="languageList"> <span
                                            class="bfs-nav-details-li"><span class="details-text details-lang">EN</span>
                                        </span> </li>
                                </ul>
                            </div>
                        </div>
                    </nav>
                </div>
            </header>
        </sly>
    </sly>
</sly>